Subject: New Reply Received - Urgent
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 09 Oct 2020 09:33:14 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Urgent  Ticket comment <div>Hi there, sorry for the delay in response </div>
<div>I’m sorry but the parcel  I’ve received has reached me incomplete.. I was supposed to receive one pink packet and one green packet, Ive only received pink but in XL+ </div>
<div><br></div>
<div>The pink packet of xl (costs 23 dirhams)</div>
<div>The pink packet of xl+ (costs 29 dirhams)</div>
<div><br></div>
<div>My order was billed to me for 52 aed.</div>
<div>I’ve received only the pink xl+</div>
<div><br></div>
<div>My size that I was to receive was only XL</div>
<div>Kindly look into my issue and help me resolve it.<br><div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 8, 2020, at 1:24 PM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1560294</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1560294<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alma,</div>
<div dir="ltr">
<div><br></div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including two items (162646355 - Whisper - Whisper Ultra Soft 30-Piece XL Sanitary Pads - 284 mm and 162646371 - Whisper - Whisper Ultra Clean 30-Piece XL Plus Sanitary Pads - 317 mm ).</div>
<div> </div>
<div dir="ltr">If you still believe that the item is missing please contact us again and  porvide us with the name of item\snapshots which did not receive it .</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1560294